/*					SLIDEDOWN MENU					*/

.slidedown{
	/*幅は任意で。*/
	width: 100%;
	margin: 0px ;
	padding : 0px;
	background-color: #7db3c6;
	color: #ffffff;

	/*上部固定*/
	position: fixed;
	top: 0;

	z-index: 9;
}


/*					PARALLAX					*/

#html {
  height: 100%; 
  overflow: hidden; /* ブラウザ標準のスクロールバーを消します */
}

#body {
  overflow-y: scroll;  /*  縦スクロールバーを表示します。 */
  overflow-x: hidden;  /*  横スクロールバーを消します。 */                                                                                                                    
  height: 100%; 
}

.base{
  /* min-height: 10vh;  高さの最小値を決めることで高さを確保させます。デバイスサイズに応じて数値を変更させると、背景画像もレスポンシブに変化します。　*/
　background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; /* 背景画像をフルスクリーンにフィットさせます */
}



/*					SLIDEDOWN TEXT					*/


div.answer {
	display: none;
	background-color: #ffffff;
	margin-top: -20px;
	margin-bottom: 20px;
	margin-left: 50px;
	padding: 5px 15px;
	font-size: 80%; }
ul.answer li{
	list-style: none;
	padding-left: 3em;
	text-indent: -3em; }
ul.answer li ul li{
	list-style: none;
	padding-left: 0em;
	text-indent: -3em; }








/*					 HTML, BODY 					*/

html,body{
	margin: 0px;
	padding: 0px; }

body {
    background-color: #fffaf3;
	font-family: 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
	ont-family: 'Noto Sans', sans-serif;
	ont-family: 'Dejima', sans-serif;
	color: #000000; }


/*					DISPLAY					*/

.defnone {
	display: none; }



/* 					HEADING 					*/

h1 {
	display: none; }
h2 {
	display: inline-block;
	font-size: 3em;
	height: 2.8em;
	background-color: #ffffff;
	color: #7db3c6;
	margin-top: 100px;
	margin-bottom: 50px;
	margin-left: 20px; }
span.h2{
	position: relative;
	top: 1.6em; }

h3 {
	display: inline;
	color: #7db3c6;
	background-color: #ffffff;
	font-size: 1.5em;
	margin: 0px 0px 0px 20px; }

h4 {
	display: inline;
	background-color: #ffffff;
	color: #000000;
	font-size: 1.2em;
	text-decoration: underline;
	margin: 0px 0px 0px 20px; }
h4:hover {
	background-color: #7db3c6;
	color: #ffffff;
	cursor: pointer }

h5 {
	display: inline;
	background-color: #ffffff;
	color: #000000;
	font-size: 1.2em;
	margin: 0px; }


/*					DIV					*/

div.base {
	padding: 1px; }


/*					LINK					*/


header li a:link {
	color: #ffffff; }
header li a:visited {
	color: #ffffff; }
header li a:hover {
	color: #7db3c6;
	background: #ffffff; }
header li a:active {
	}


a.ralink:link {
	color: #7db3c6;
	text-decoration: none; }
a.ralink:visited {
	color: #7db3c6; }
a.ralink:hover {
	text-decoration: underline; }
a.ralink:active {
	text-decoration: underline; }


li.radius a:link {
	font-color: #ffffff; }
li.radius a:visited {
	font-color: #ffffff; }
li.radius a:hover {
	background-color: #ffffff;
	color: #7db3c6;
	padding: 0px 0.2em; }
li.radius a:active {
	background-color: #ffffff;
	color: #ff0000;
	padding: 0px 0.2em; }



td a:hover{
	background-color: #7db3c6;
	color: #ffffff; }
td.link a:active {
	}

a sup{
	font-size: 0.3em;
	text-decoration: none;
	line-height: 0.3em; }




ul li a.switch {
	color: #000000;
	margin: 0.3em 0em;
	padding: 0px 0.2em;
	cursor: pointer; }
ul li a.switch:link {
	 }
ul li a.switch:visited {
	 }
ul li a.switch:hover {
	background-color: #7db3c6; }

ul li a.switch em{
	
	text-decoration: underline; }

/*					TEXT					*/

div.text{
	width: 700px; }

.marked {
	background-color: #ffffff; }
.halfmarked{
	background: url('img/bghalf.png'); }

em{
	font-weight: bold;
	font-style: normal; }

p{
	text-indent: 1em; }

div.text a:hover{
	ackground-color: #7db3c6;
	background-color: #ffffff; }


/*					LIST					*/


header li {
	display: inline;
	background: none; }


li.radius {
	border: 1px solid #ffffff;
	border-radius: 2px;
	padding: 0px 0.2em; }
li.radiusactive {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 2px;
	color: #7db3c6;
	font-weight: bold;
	padding: 0px 0.2em; }


/* 					TABLE					 */

table {
	border-style: solid;
	border-width: 0px;
	border-color: #aaaaaa;
	font-size: 0.8em;
	margin-top: 50px;
	margin-bottom: 100px; }
th {
	border-radius: 0px;
	background-color: #cee9f2;
	padding: 5px; }
td {
	border-radius: 0px;
	vertical-align: top;
	padding: 3px 5px; }


/*					TR CLASS					*/

tr.dictionary td{
	background-color: #f6e1e0; }
tr.dictionary td.date{
	font-weight: bold; }
tr.dictionary td.title{
	font-weight: bold;
	font-size: 1.2em; }
tr.dictionary td.link{
	background-color: transparent; }

tr.dictionarysample td{
	background-color: #f6e1e0; }
tr.dictionarysample td.date{
	font-weight: bold; }
tr.dictionarysample td.title{
	font-weight: bold;
	font-size: 1.2em; }
tr.dictionarysample td.link{
	background-color: transparent; }

tr.book td{
	background-color: #f1e6e0; }
tr.book td.date{
	font-weight: bold; }
tr.book td.title{
	font-weight: bold;
	font-size: 1.2em; }
tr.book td.link{
	background-color: transparent; }

tr.unclaimed td{
	background-color: transparent;
	color: #333333; }
tr.unclaimed td.date{
	background-image: url(img/bghalf.png); }
tr.unclaimed td.title{
	background-image: url(img/bghalf.png); }
tr.unclaimed td.published{
	background-image: url(img/bghalf.png); }



/*					TD CLASS					*/

td.date{
	width: 75px;
	background-color: #ffffff;
	font-weight: bold; }
td.title{
	width: 300px;
	background-color: #ffffff; }
td.published{
	width: 200px;
	background-color: #ffffff; }
td.included{
	width: 100px;
	font-size: 0.8em; }
td.misc{
	width: 125px;
	font-size: 0.8em; }
td.link{
	width: 200px; }

td.filled{
	background: url('img/bghalf.png'); }

td small{
	font-weight: normal; }

div.additional {
	margin: 2px;
	font-size: 80%;
	font-weight: normal; }


/* 					SPAN CLASS					 */

span.titlenote {
	border-radius: 2px;
	font-size: 0.8em;
	font-weight: normal;
	margin-right: 0.3em;
	padding: 0px 3px;
	text-decoration: none !important; }


span.book{
	background-color: #ffffff; }
span.dictionary{
	color: #934e4b;
	background-color: #ffffff; }

span.sample {
	background-color: #cee9f2; }
span.sample2{
	color: #934e4b;
	background-color: #ffffff; }

span.article {
	color: #dddddd;
	background-color: #665555; }

span.bookreview {
	background-color: #b3d6c3; }
span.bookreview2 {
	border: 1px solid #dae9e1; }

span.discussion {
	color: #ffffff;
	background-color: #52593f; }	
span.discussion2 {
	border: 1px solid #76805b; }	

span.entry {
	background-color: #bcbdeb; }

span.multiauthored{
	color: #ffffff;
	background-color: #44759f; }

span.nonote {
	border: 0px solid #000000; }

span.series {
	background-color: #cbae5e; }
span.series2 {
	ackground-color: #e5c46a;
	border: 1px solid #cbae5e; }


span.book0 {
	background-color: #eee;
	color: #777; }
span.book1 {
	border: 1px solid #000000; }
span.dictionary0 {
	background-color: #eee;
	color: #777; }
span.dictionary1 {
	color: #934e4b;
	border: 1px solid #934e4b; }

span.article0 {
	background-color: #eee;
	color: #777; }
span.bookreview0 {
	background-color: #eee;
	color: #777; }
span.discussion0 {
	background-color: #eee;
	color: #777; }
span.entry0 {
	background-color: #eee;
	color: #777; }
span.multiauthored0 {
	background-color: #eee;
	color: #777; }
span.nonote0 {
	ackground-color: #eee;
	color: #999; }
span.series0 {
	background-color: #eee;
	color: #777; }

span.biblio{
	font-size: 0.7em;
	font-weight: normal;
	padding-left: 3.5em; }

span.fulltext {
	border-radius: 2px;
	font-size: 0.8em;
	font-weight: normal;
	color: #ffffff;
	background-color: #c1333e;
	text-decoration: none; }

span.nounderline {
	text-decoration: none; }

